PHP 5.3.8 PECL Extensions Not Working

Upgrading from PHP 5.2.13 to 5.3.8

php.ini from 5.2 contains the extensions below which I believe are VC6, however I cannot find the equivalent VC9 extensions for 5.3

extension=php_oci8.dll
extension=php_pdf.dll
extension=php_pdo.dll
extension=php_ssh2.dll
extension=php_zip.dll

Would anyone happen to know where I can get the same but VC9 compiled extensions from?

Thanks php.ini
cgladminAsked:
Who is Participating?
 
Dave BaldwinConnect With a Mentor Fixer of ProblemsCommented:
This page http://downloads.php.net/pierre/  appears to have some extensions for 5.3.    This page http://windows.php.net/download/ says they are working on the PECL extensions.  It has said that for a long time now.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.